@media (max-width:770px) {
    .content .servicesinside {
        flex-direction: column
    }
}

@media (max-device-width:600px) {
    .content .servicesinside {
        flex-direction: column
    }
}

@media (max-device-width:480px) {
    .content .servicesinside {
        flex-direction: column
    }
    .topcontact:first-child {
        display: none
    }
    .slide-text {
        position: absolute;
        top: 50%;
        left: 0;
        transform: translate(0, -50%);
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        padding: 0 1rem;
        text-align: center
    }
    .slide-text .logo {
        width: 150px!important;
        display: flex;
        justify-content: center;
        align-items: center
    }
    .slideimg {
        height: 500px
    }
    .owlpartnerincrime h6 {
        margin-top: 2rem
    }
    .textabsolute {
        margin-top: 5rem
    }
    .owlgaleri .owl-dots {
        display: block;
        background-color: transparent
    }
    .content4 .card,
    .references {
        margin-top: 1rem
    }
    .owlpartnerincrime.owl-withdots .owl-dots {
        margin-bottom: 1rem
    }
}